<?php
include_once('DBConnection.inter.php');

class BDConnexion {
	private static $bdConnexion = null;
	
	public static function setBDConnexion(DBConnection $obj) {
		self::$bdConnexion = $obj;
	}
	
	public static function getBDConnexion() {
		return self::$bdConnexion;
	}
}
?>